# MAPseq to ampvis workflow

The MAPseq to Ampvis workflow processes MAPseq OTU tables and associated metadata for analysis in Ampvis2. This workflow involves reformatting MAPseq output datasets to produce structured output files suitable for Ampvis2.

## Input datasets

- **MAPseq OTU tables** These tables, generated by MAPseq, include sequence counts and taxonomic classifications.
- **Metadata** Contextual information associated with the data from the OTU tables.

## Outputs

- **otu_table** A newly formatted OTU table structured for Ampvis2.
- **tax_table** A taxonomy table containing the taxonomic classifications from the OTU tables.
- **ampvis2** An R object compatible with the Ampvis2 tool for further analysis.
- **metadata_list_out**  A structured list of metadata used in the analysis.
- **taxonomy_list_out** A processed taxonomy list ready for integration with Ampvis2.